#ae-wrapper a.a-common[act='Click on Experience Learn more about Celia'],
#ae-wrapper a.a-common[act='Click on Experience Learn more about EMUI'],
#ae-wrapper .ae-nav-container~.ae-gray-container,
#ae-wrapper .ae-gray-container~.ae-space-xs,
#ae-comparison,
#ae-experience .ae-space-xlg {
    display: none;
}

#ae-wrapper a.a-common[act='Click on Security AppGallery'] {
    cursor: default;
}

#ae-power-options .ae-sticky-trigger-picture div[data-id="3"] {
    display: none;
}
#ae-power-options .ae-sticky-trigger-content div[data-id="3"] {
    display: none;
}